Neue Versionen von PHP korrigieren Fehler

newsbot

Feedreader
Beiträge
0
Mit der Veröffentlichung der Versionen 5.6.6, 5.5.22 und 5.4.38 der beliebten Skriptsprache PHP haben die Entwickler unter anderem eine kritische Sicherheitslücke korrigiert, die durch bereits existierende Exploits ausgenutzt wird. Administratoren sind deshalb aufgerufen, ihre Systeme schnell zu aktualisieren.

Weiterlesen...
 

Ähnliche Themen

Fluxbox: Neue Version 1.3.6 korrigiert Fehler

Linux Kernel 2.6.15 veröffentlicht

evilWM vs Ratpoison vs Ion

Sicherheitslücke im Apache

Oben